Error

two or more packages specified (libgoogle-glog0 libsane-extras)